html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #00070e;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
.container{margin: 0 auto;width: 1200px;}

.sgtg-banner{width: 100%;background: url("images/sggpu-banner.png") no-repeat top center;height: 575px}
.sgtg-banTxt{box-sizing: border-box;padding-top: 200px;}
.sgtg-banTxt>h1{font-size: 40px;color: #fff;}
.sgtg-banTxt>p{font-size: 14px;color: #fff;margin-top: 30px;margin-bottom: 60px;}
.sgtg-banBtn>a{display: inline-block;width: 200px;height: 60px;border: 1px solid #fff;font-size: 14px;color: #fff;text-align: center;line-height: 60px;margin-right: 60px;box-sizing: border-box;}
.sgtg-banBtn>a:nth-child(2){border: none;background: #06c9e7;}
.sgtg-banBtn>a:hover{border: 1px solid #06c9e7;background: #06c9e7;}

.sgtg-con1{width: 100%;box-sizing: border-box;padding: 100px 0;}
.sgtg-tit{font-size: 30px;text-align: center;color: #fff}
.sgtg-tit1{font-size: 14px;text-align: center;color: #fff;margin-top: 15px;}
.sgtg-tit1>a{color: #06fdfa;}
.sgtg-c1Con{margin-top: 55px;}
.sgtg-c1-list{width: 1015px;margin: 0 auto}
.sgtg-c1-list>span{display: inline-block;font-size: 16px;color: #fff;height: 62px;width: 190px;text-align: center;cursor: pointer}
.sgtg-c1-list>span:first-child{margin-right: 40px}
.sgtg-c1-list>span.sgtg-c1-list-act{color: #06fdfa; background: url("images/sggup-choosed.png") no-repeat bottom ;}
.sgtg-c1-list-con{width: 100%;background: #021414;box-sizing: border-box;padding: 120px 0;margin-top: -26px;height: 500px;}
.sgtg-ysCon{position: relative}
.sgtg-ysCon>li{position: absolute;top:0;left: 0;width: 1200px;display: none}
.sgtg-ysCon>li>img{float: left;margin-left: 74px;}
.sgtg-ysCon>li>img{animation: shake 5s infinite;}
@keyframes shake {
    0% { transform: translateY(0); }
    25% { transform: translateY(-15px); }
    50% { transform: translateY(0px); }
    75% { transform: translateY(-15px); }
    100% { transform: translateY(0px); }
}
.sgtg-ysCon>li>.sgtg-ysTxt{width: 600px;float: right}
.sgtg-ysTxt>p{color: #fff;font-size: 14px;line-height: 30px;margin-bottom: 48px;}
.sgtg-ysTxt-btn>a{display: inline-block;width: 214px;height: 60px;border: 1px solid #fff;font-size: 14px;text-align: center;line-height: 60px;color: #fff;box-sizing: border-box}
.sgtg-ysTxt-btn>a:nth-child(2){background: #06c9e7;border: none;margin-left: 100px}
.sgtg-ysTxt-btn>a:hover{background: #06c9e7;border: none;transition: all .3s linear;transform: translateY(-3px);}

.sgtg-con2{box-sizing: border-box;padding: 0 0 100px 0;}
.sgtg-cj-con1>li{width: 390px;height: 190px;border: 1px solid #06c9e7;float: left;margin-right: 14px;box-sizing: border-box;padding: 30px 40px;text-align: justify;}
.sgtg-c2Con{margin-top: 70px;}
.sgtg-cj-con1>li:last-child{margin-right: 0}
.sgtg-cj-con1>li>h2{font-size: 18px;color: #06fdfa;}
.sgtg-cj-con1>li>p{font-size: 14px;color: #fff;line-height: 30px;margin-top: 10px}
.sgtg-cj-con2>li{width: 290px;height: 324px;background: #0f3940;margin: 15px 13px 15px 0;padding: 30px}
.sgtg-cj-con2>li:last-child{margin-right: 0}
.sgtg-cjsl{margin-top: 25px;}
.sgtg-cj-btn{width: 510px;margin: 50px auto 0;}
.sgtg-cj-btn>a{display: inline-block;width: 200px;height: 60px;border: 1px solid #fff;font-size: 14px;color: #fff;text-align: center;line-height: 60px;}
.sgtg-cj-btn>a:nth-child(2){background: #06c9e7;border: none;margin-left: 100px}
.sgtg-cj-btn>a:hover{background: #06c9e7;border: none;transition: all .3s linear;transform: translateY(-3px);}

.sgtg-con3{width: 100%;background: url("images/sggpu-khal.png") no-repeat top center;height: 869px;box-sizing: border-box;padding-top: 100px;}

.sl-con4{width: 100%;box-sizing: border-box;padding: 100px 0;}
.sl-c4Con>li{cursor: pointer;background: url("images/sggup-tj.png") no-repeat top center;width: 217px;height: 218px;float: left;margin-right: 28px;text-align: center;box-sizing: border-box;padding-top: 76px;margin-top: 70px;transition: all .4s linear;}
.sl-c4Con>li:hover{transform: translateY(-6px);}
.sl-c4Con>li:last-child{margin-right: 0}
.sl-c4Con>li>p{height: 44px;}
.sl-c4Con>li>h2{font-size: 16px;color: #06fdfa;margin-top: 10px}
.sl-dz{font-size: 30px;color: #fff;text-align: center;}
.sl-ljdz{transition: all .5s linear;display: block;width: 247px;height: 70px;background: #06c9e7;font-size: 14px;color: #fff;text-align: center;line-height: 70px;margin: 50px auto 0;}
.sl-ljdz:hover{transform: translateY(-3px);}

.sgtg-con5{background: url("images/slyj-bg3.png") no-repeat center center;box-sizing: border-box;padding:100px 0;}

